compiz-boxmenu-vplist(1)

NAME
compiz-boxmenu-vplist - tell compiz-boxmenu-daemon to display just a viewport list

SYNOPSIS
compiz-boxmenu-vplist [ -h ] [ -i ] [ -v ICON ] [ -w ]

DESCRIPTION
compiz-boxmenu-vplist is a D-Bus client for compiz-boxmenu-daemon that shows a list of all the viewports.

OPTIONS
If no options are given, compiz-boxmenu-vplist will just show a list of all the viewports without any icons and no wrap navigation.

-h  Show help options

-i, --images
    Use IMAGES in the viewportlist. Change the viewport icon with -d ICON.

-v ICON, --viewport-icon[=ICON]
    Use ICON/FILENAME as the viewport icon.

-w, --wrap
    Turn on viewport wrap navigation

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu(1), compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-dplist(1), compiz-boxmenu-wlist(1)